################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
LIB_SRCS += \
../INCLUDE/IQmath.lib \
../INCLUDE/rts2800_ml.lib 


# Each subdirectory must supply rules for building sources it contributes

